<DialogueContext.PU_CIVMED2_SK_ConvoCont_IG_002_UhHuh __id="ff4218e4-ce33-43c9-ac82-0fc2d82ecd05" __path="libs/foundry/records/dialoguecontextbank/pu/pu_civmed2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CIVMED2_SK_ConvoCont_IG_002_UhHuh" speaker="500afa52-cd3c-46b6-9437-2b87c9a562cf" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CIVMED2_SK_ConvoCont_IG_002_UhHuh" />
  <contents />
  <tags />
</DialogueContext.PU_CIVMED2_SK_ConvoCont_IG_002_UhHuh>